PowerShell

Este conjunto de documentação contém referências de cmdlet para versões mais antigas do PowerShell. A documentação dessas versões não está sendo ativamente atualizada.

Para a documentação mais recente, consulte o site de referências do PowerShell.

Este site contém referências de cmdlet para as seguintes versões:

  • PowerShell 3.0
  • PowerShell 4.0
  • PowerShell 5.0

Use o seletor de versão na parte superior da página para selecionar a versão desejada do PowerShell.

seletor de versão